- test:
    timeout:
      minutes: {{ timeout }}
    definitions:
    - repository: {{ test_definitions }}
      lava-signal: kmsg
      from: url
      compression: zstd
      path: automated/linux/libhugetlbfs/libhugetlbfs.yaml
      name: libhugetlbfs
      parameters:
        WORD_SIZE: 64

